## wrt-api 1.1tp-1

=== src/debian/changelog ===
wrt (1.1tp-1) unstable; urgency=low

  * Web Runtime Technology Preview for N900

 -- Xizhi Zhu <xizhi.zhu@nokia.com>  Thu, 15 Jul 2010 09:33:00 +0300
