=== src/wrt/serviceproviders/dist/platform/maemo5/debian/changelog ===
wrt-api (1.1tp-1) unstable; urgency=low

  * Web Runtime Device API Technology Preview for N900

 -- Xizhi Zhu <xizhi.zhu@nokia.com>  Thu, 15 Jul 2010 09:33:00 +0300
