=== debian/control ===
Source: wrt-api
Section: web
Priority: optional
Maintainer: Xizhi Zhu <xizhi.zhu@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libwrt-dev (>= 1.1), libhildon-thumbnail-dev, libssl-dev, libxml2-dev, libgconf2-dev, librtcom-eventlogger-dev, liblocation-dev, libmafw0-dev, libmafw-shared0-dev, libical-dev, calendar-backend-dev, libtrackerclient0-dev, libgstreamer0.10-dev, libqtm-dev, libhildonmime-dev, libgstreamer-plugins-base0.10-dev 
Standards-Version: 3.7.2

Package: wrt-api
Architecture: any
Section: web
Depends: ${shlibs:Depends}, ${misc:Depends}, wrt (= ${binary:Version}), libwrt-api1 (= ${binary:Version})
Description: Web Runtime Device API for Maemo

Package: libwrt-api1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, libwrt1 (= ${binary:Version})
Description: Web Runtime Device API libraries for Maemo

Package: wrt-api-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libwrt-api1 (= ${binary:Version})
Description: Web Runtime Device API debug libraries for Maemo
