=== src/debian/control ===
Source: wrt
Section: web
Priority: optional
Maintainer: Xizhi Zhu <xizhi.zhu@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6), libgconf2-dev, libxml2-dev, libhildon1-dev, libosso-dev, libhildondesktop1-dev, libhildonmime-dev, libosso-gnomevfs2-dev, libarchive-dev, libssl-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.7.2

Package: qtwrt
Architecture: any
Section: user/system
Depends: ${misc:Depends}, wrt (= ${binary:Version}), wrt-api (= ${binary:Version})
XB-Maemo-Display-Name: Qt Web Runtime
Description: Qt Web Runtime Technology Preview for N900

Package: libwrt1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite (>= 4.6)
Description: Qt Web Runtime libraries for Maemo

Package: libwrt1-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libwrt1 (= ${binary:Version})
Description: Qt Web Runtime debug package for the Maemo libraries

Package: libwrt-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libwrt1 (= ${binary:Version})
Description: Qt Web Runtime development package for Maemo

Package: wrt
Architecture: any
Section: web
Depends: ${shlibs:Depends}, ${misc:Depends}, libwrt1 (= ${binary:Version}), unzip
Description: Qt Web Runtime binaries for Maemo

Package: wrt-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, wrt (= ${binary:Version})
Description: Qt Web Runtime debug package for the Maemo binaries
