=== src/wrt/serviceproviders/examples/platform/maemo/serviceproviders-dev-example/debian/control ===
Source: cwrt-sfwproviders
Priority: extra
Maintainer: Juha Herrala <juha.herrala@nokia.com>
Build-Depends: debhelper (>= 5), cwrt
Standards-Version: 3.7.2
Section: libs

Package: cwrt-sfwproviders
Section: libs
Architecture: any
Depends: libcwrt
Description: Nokia Common Web Runtime (CWRT) service framework providers for Maemo
